/*
 * jQuery RefineSlide plugin v0.3
 * Copyright 2012, Alex Dunphy
 * MIT License (http://www.opensource.org/licenses/mit-license.php)
 *
 * Dark theme
 */

.rs-slide-bg {
  


    
}

.rs-slide-bg ul#images{margin:0px; padding:0px;}


.rs-slider > li {

}

.rs-slider p.caption{color:#ccc; font-size:12px; margin-top:10px;}


.rs-slider h5{position:absolute; top:15px; right:15px; color:#fff; font-size:12px; text-shadow: 0 1px 0 #000; /*padding:10px; background:url(../../images/bg/caption.png) no-repeat top right; width:100%; text-align:right; height:114px;*/}

    .rs-slider > li img {
     
    }

/* ===[ Thumbnails ]=== */

.rs-thumb-wrap { margin: -10px 0 25px 0px }

    .rs-thumb-wrap > a {
        opacity: .5;
     
        *padding: 0;
      
     
    
        -moz-transition: opacity .5s ease-in-out;
        -webkit-transition: opacity .5s ease-in-out;
        -o-transition: opacity .5s ease-in-out;
        -ms-transition: opacity .5s ease-in-out;
        transition: opacity .5s ease-in-out;
    }

        .rs-thumb-wrap > a > img {
           
         
        }

    .rs-thumb-wrap > a:hover,
    .rs-thumb-wrap > a.active { opacity: 1;  -moz-transition: opacity .5s ease-in-out;
        -webkit-transition: opacity .5s ease-in-out;
        -o-transition: opacity .5s ease-in-out;
        -ms-transition: opacity .5s ease-in-out;
        transition: opacity .5s ease-in-out; }

    .rs-thumb-wrap > a:first-child { margin-left: 0!important }

/* ===[ Arrows ]=== */

.rs-arrows { float: left }

    .rs-arrows .rs-next,
    .rs-arrows .rs-prev {
        width: 42px;
        height: 42px;
        display: block;
        float: left;
        margin: 10px 0 10px 0;
        position: relative;
        text-shadow: 0 -1px 0 #000;
        padding: 0 2px 2px 0;
        border: 1px solid #35393b;
        border: 1px solid rgba(0, 0, 0, .2);
        border-bottom: 1px solid #313437;
        border-bottom: 1px solid rgba(0, 0, 0, .35);
        /*background: url(../img/black10.png);*/
        background: rgba(0, 0, 0, .1);
        background: -webkit-linear-gradient(top, rgba(0, 0, 0, .1), rgba(0, 0, 0, .2));
        background: -moz-linear-gradient(top, rgba(0, 0, 0, .1), rgba(0, 0, 0, .2));
        background: -o-linear-gradient(top, rgba(0, 0, 0, .1), rgba(0, 0, 0, .2));
        background: -ms-linear-gradient(top, rgba(0, 0, 0, .1), rgba(0, 0, 0, .2));
        background: linear-gradient(top, rgba(0, 0, 0, .1), rgba(0, 0, 0, .2));
        -moz-border-radius: 5px 0 0 5px;
        -webkit-border-radius: 5px 0 0 5px;
        border-radius: 5px 0 0 5px;
        -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .1), 0 1px 1px rgba(255, 255, 255, 0) inset;
        -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .1), 0 1px 1px rgba(255, 255, 255, 0) inset;
        box-shadow: 0 1px 0 rgba(255, 255, 255, .1), 0 1px 1px rgba(255, 255, 255, 0) inset;
    }

.rs-arrows:hover .rs-next,
.rs-arrows:hover .rs-prev {
    border: 1px solid #313336;
    border: 1px solid rgba(0, 0, 0, .3);
    border-bottom: 1px solid #292b2d;
    border-bottom: 1px solid rgba(0, 0, 0, .45);
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .15), 0 1px 1px rgba(255, 255, 255, .05) inset;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .15), 0 1px 1px rgba(255, 255, 255, .05) inset;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .15), 0 1px 1px rgba(255, 255, 255, .05) inset;
}

.rs-arrows .rs-next:active,
.rs-arrows .rs-prev:active {
    border-color: #292b2d;
    border-color: rgba(0, 0, 0, .45);
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, .7) inset;
    -moz-box-shadow: 0 1px 6px rgba(0, 0, 0, .7) inset;
    box-shadow: 0 1px 6px rgba(0, 0, 0, .7) inset;
}

.rs-arrows .rs-next {
    border-left: 0!important;
    -moz-border-radius: 0 5px 5px 0;
    -webkit-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
}

.rs-arrows .rs-next:before,
.rs-arrows .rs-prev:before {
    content: "";
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid #c6c8c9;
    border-left: 10px solid rgba(255, 255, 255, .7);
    position: absolute;
    top: 11px;
    left: 16px;
}

.rs-arrows .rs-prev:before {
    border-left: none;
    border-right: 10px solid #c6c8c9;
    border-right: 10px solid rgba(255, 255, 255, .7);
}

.rs-arrows .rs-prev:hover:before { border-right: 10px solid #fff }

.rs-arrows .rs-next:hover:before { border-left: 10px solid #fff }

.rs-arrows .rs-prev:active:before { border-right: 10px solid #8acdf3 }

.rs-arrows .rs-next:active:before { border-left: 10px solid #8acdf3 }

/* ===[ Captions ]=== */

.rs-caption {
	
    padding: 16px 16px;
    color: #fff;
    text-shadow: 0 -1px 0 #000;   margin-bottom:20px !important;

  background:url(../../images/bg/black.png) repeat;
   
    
}

    .rs-caption h4{font-size:14px; margin:0px; text-transform:uppercase; color:#fff; font-weight:700;}
.rs-caption h4 a{color:#fff; text-decoration:none;} .rs-caption h4 a:hover{color:#fff;}



    .rs-caption p {
	font-size:20px;
font-weight:300;
        color: #fff;
        margin-bottom: 0;   
		line-height:1.1em !important; margin-top:5px;
    }

.rs-caption.rs-top-left {
    -moz-border-radius: 5px 0 5px 0;
    -webkit-border-radius: 5px 0 5px 0;
    border-radius: 5px 0 5px 0;
    border-top: none;
    border-left: none;
}

.rs-caption.rs-bottom-right {
    -moz-border-radius: 5px 0 5px 0;
    -webkit-border-radius: 5px 0 5px 0;
    border-radius: 5px 0 5px 0;
    border-bottom: none;
    border-right: none;
}

.rs-caption.rs-top-right {
    -moz-border-radius: 0 5px 0 5px;
    -webkit-border-radius: 0 5px 0 5px;
    border-radius: 0 5px 0 5px;
    border-top: none;
    border-right: none;
}

.rs-caption.rs-bottom-left {
    -moz-border-radius: 0 5px 0 5px;
    -webkit-border-radius: 0 5px 0 5px;
    border-radius: 0 5px 0 5px;
    border-bottom: none;
    border-left: none;
}

.rs-caption.rs-bottom {
    
}

.rs-caption.rs-top {
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    border-top: none;
    border-left: none;
    border-right: none;
}

.rs-caption.rs-left {
    -moz-border-radius: 5px 0 0 5px;
    -webkit-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
    border-left: none;
    border-top: none;
    border-bottom: none;
}

.rs-caption.rs-right {
    -moz-border-radius: 0 5px 5px 0;
    -webkit-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    border-right: none;
    border-top: none;
    border-bottom: none;
}

/* ===[ Grid ]=== */

.rs-grid {
    border-radius: 5px;
    overflow: hidden;
}

.rs-gridlet.rs-top-left {
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
}

.rs-gridlet.rs-top-right {
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
}

.rs-gridlet.rs-bottom-left {
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.rs-gridlet.rs-bottom-right {
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
}